Group 25 Marauders
(Shaan Vaidya 150050004) (Abhishek Kumar 150050020) (Vishwajeet Singh Bagdawat 150050046)

I pledge on my honour that I have not received or given any unauthorised assistance on this assignment or any previous task.
-Shaan

I pledge on my honour that I have not received or given any unauthorised assistance on this assignment or any previous task.
-Abhishek

I pledge on my honour that I have not received or given any unauthorised assistance on this assignment or any previous task.
-Vishwajeet

Contribution: Shaan 100% Abhishek 100% Vishwajeet 100%

Citations:
https://socialmediawidgets.wordpress.com/ - social media icons
http://www.planwallpaper.com/static/images/518164-backgrounds.jpg - background

